Subject: [Fecframe] "Simple Reed-Solomon FEC Scheme" I-D updated

From: Vincent Roca <[email-masked]>
Date: Mon, 07 Mar 2011 11:18:19 +0100

Hello,

We have updated the Simple Reed-Solomon FEC Scheme for FECFRAME
as a WG Item I-D. The document is not yet reflected in the datatracker
(it's awaiting Greg's official approval as an -00 version).

In the meantime you can get it from:
http://planete.inrialpes.fr/people/roca/doc/draft-ietf-fecframe-simple-rs-00.txt

Main changes:
- new "Security Considerations" section: this section discusses
     topics that are specific to this I-D and refers to the FEC Framework
     for general security discussions.

- added an "Operations and Management" section: similarly this
     section discusses topics that are specific to this I-D and refers
     to the FEC Framework for general O&M discussions.

We now believe this I-D will be ready for WGLC once published.
Cheers,

    Vincent et al.